/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:dcd407e49d4f90d027ed406b914f2330:1/1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} audio_NM_sprite"></span>

   replace {-spritename-} with the sprite you like to use

   
   
   
   
*/

/*
.audio_nm_sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background:url(/audio/images/audio_nm.png);border-style: none;}


.audio_nm_congrats {width:406px; height:81px; background-position: -2px -1513px}
.audio_nm_correct {width:75px; height:100px; background-position: -905px -104px}
.audio_nm_home2 {width:33px; height:33px; background-position: -982px -44px}
.audio_nm_play_img {width:41px; height:41px; background-position: -688px -208px}
.audio_nm_play_img2 {width:40px; height:40px; background-position: -982px -2px}
.audio_nm_playagain {width:128px; height:47px; background-position: -775px -100px}
.audio_nm_playagain2 {width:128px; height:47px; background-position: -645px -100px}
.audio_nm_skip {width:128px; height:47px; background-position: -775px -51px}
.audio_nm_skip2 {width:128px; height:47px; background-position: -645px -51px}
.audio_nm_spelling_test_es {width:640px; height:502px; background-position: -2px -506px}
.audio_nm_spelling_test_ms{width:640px; height:502px; background-position: -2px -1010px}
.audio_nm_spelling_test_fs {width:640px; height:502px; background-position: -2px -2px}
.audio_nm_start_btn {width:120px; height:57px; background-position: -767px -149px}
.audio_nm_start_btn2 {width:120px; height:57px; background-position: -645px -149px}
.audio_nm_submit {width:128px; height:47px; background-position: -775px -2px}
.audio_nm_submit2 {width:128px; height:47px; background-position: -645px -2px}
.audio_nm_talk {width:41px; height:41px; background-position: -645px -208px}
.audio_nm_talk2 {width:45px; height:45px; background-position: -962px -206px}
.audio_nm_tickMark {width:71px; height:58px; background-position: -889px -206px}
.audio_nm_wrong {width:75px; height:100px; background-position: -905px -2px}
.audio_nm_wrongMark {width:44px; height:43px; background-position: -962px -253px}

*/


.audio_nm_sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background:url(/audio/images/audio_nm.png);border-style: none;}
.audio_nm_congrats {width:406px; height:81px; background-position: -2px -1574px}
.audio_nm_correct {width:75px; height:100px; background-position: -924px -104px}
.audio_nm_home2 {width:33px; height:33px; background-position: -799px -208px}
.audio_nm_play_img {width:41px; height:41px; background-position: -981px -249px}
.audio_nm_play_img2 {width:40px; height:40px; background-position: -757px -208px}
.audio_nm_playagain {width:128px; height:47px; background-position: -794px -100px}
.audio_nm_playagain:hover {width:128px; height:47px; background-position: -664px -100px}
.audio_nm_skip {width:128px; height:47px; background-position: -794px -51px}
.audio_nm_skip:hover {width:128px; height:47px; background-position: -664px -51px}
.audio_nm_spelling_test_ms {width:660px; height:522px; background-position: -2px -1050px}
.audio_nm_spelling_test_es {width:660px; height:522px; background-position: -2px -526px;box-sizing:initial;
-webkit-box-sizing:initial;}
.audio_nm_spelling_test_fs {width:660px; height:522px; background-position: -2px -2px}
.audio_nm_start_btn {width:120px; height:57px; background-position: -786px -149px}
.audio_nm_start_btn:hover{width:120px; height:57px; background-position: -664px -149px}
.audio_nm_submit {width:128px; height:47px; background-position: -794px -2px}
.audio_nm_submit:hover {width:128px; height:47px; background-position: -664px -2px}
.audio_nm_talk {width:41px; height:41px; background-position: -981px -206px}
.audio_nm_talk2{width:45px; height:45px; background-position: -664px -208px}
.audio_nm_tickMark {width:71px; height:58px; background-position: -908px -206px}
.audio_nm_wrong {width:75px; height:100px; background-position: -924px -2px}
.audio_nm_wrongMark {width:44px; height:43px; background-position: -711px -208px}

 



 


.audio_nm_spelling_test_fs,.audio_nm_spelling_test_es,.audio_nm_spelling_test_ms  {
display:none;
/* margin-top:-1px;
margin-left:-1px;
width:641px; */
}
.audio_content{
width:640px;
height:auto;
float:center;
   
  
  
}
.audio_nm_gameTitle{
width:400px;height:20px;
left:120px;text-align:left;
border:0px solid;top:70px;position:relative;font-size:14px;

}
.audio_nm_gameTitle span{
margin-left:auto;
margin-right:auto;
}
.audio_nm_spelling_test_ms,.audio_nm_spelling_test_es{
 display:none;
}
.audio_nm_start_btn{margin-top:308px;}
/* .audio_nm_start_btn:hover{
background:url(/audio/images/audio_nm.png);
width:120px; height:57px; background-position: -645px -149px;
} */
 
.audio_nm_display_labels{position:relative;top:-5px;left:140px;position:relative;/* font-size:13px; */font-weight:700;}
.audio_nm_lablquesno{
left:-245px;
color:#000;
top:92px;
position:relative;
font-weight:bold;
height:30px;
width:100px;
vertical-align:middle;

}
.audio_nm_home2{margin-left:10px;}
.audio_player_content,.audio_player_content2{height:100px;display:block;width:640px;border:0px solid;
margin-top:200px;
/* left:60px; */
}
.audio_player_content2{
margin-top:0px;
}
.audio_nm_talk2{margin-top:-3px;position:relative;left:10px;}
.audio_nm_submit { 
position:relative;
 margin-left:20px;
 
 
}
 
.audio_nm_skip { 
position:relative;
left:40px; 
 
 
}
 

.audio_nm_playagain {
position: relative;
    top:-20px;
 
}
 

.audio_nm_labl_wrd, .audio_nm_labl_sentence{
width:50px;
 
margin-top:40px; 
left:535px;
 border:0px solid;
font-size: 10px;
line-height:24px;
box-shadow: 1px 1.3px 1px #B7E302; 
background:#FFFFCC;
position:absolute;
color:#000; 
}
.audio_nm_labl_sentence{

left:590px; 

}
.audio_nm_labl_input{

width:200px;
line-height:24px;
height:24px;
border:1px solid #ddd;
font-size:14px; 
position:relative;
/* margin-left:20px; */
 top:6px; 
left:20px;

}
.audio_nm_labl_input:focus { 
   outline:none;
   border-color:#9ecaed;
   box-shadow:0 0 7px #9ecaed;
}
 .audio_nm_congrats{
padding: 20px;
position: relative;
top:50px;
left:130px;
width:336px; height:50px;
   box-sizing:initial;
-webkit-box-sizing:initial;
 }

.audio_nm_enddesc{
background-color: rgba(255, 255, 255, 0.5);
border: 1px solid #fff;
/* color:#154B62; */
width:600px;
top:-15px;
height:18px;
 
display:inline-block;
text-align:center;
position:relative;
font-weight:bold;
border-radius:5px;
background:rgba(255,255,255,0.5);
color:#000000;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
padding:0px 0px 10px 0px;
line-height:30px;
/* height:80px; */
   box-sizing:initial;
-webkit-box-sizing:initial;
}
.audio_nm_correct,.audio_nm_wrong{
left:-230px;
top:-50px;
position:relative;
display:block;
}
.aud_imgs{
/* margin:-80px 20px 0px -100px;
margin-left:-530px; */
/* float:left; */
position:relative;
top:-100px;
left:-240px;
}
.audio_nm_lablmsg{
width:180px;
font-size: 13px;
font-weight: bold;
display:inline-block;
text-align:center;
background:#ABE6FE;
position:relative;
top:-90px;
left:60px;

}

.audio_nm_scrollPaneD{
 top:-15px;
 visibility:hidden;
  /*
  overflow: auto;
  border: 3px solid #fff;
  color:#154B62;
  border-radius:5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); 
  height: 290px;
    width:610px;
  */
  left:5px;
  padding-top:10px;

  position:relative;
   
 }
  
 
.audio_nm_scrollContent,.audio_nm_scrollContentLabel,.audio_nm_scrollPaneChartD{
  width:579px;
  height:34px;
left:25px;
border:0px solid;
float:left;
display:block;
position:relative;
}
 .audio_nm_scrollContent{
 left:2px;
 }
 .audio_nm_scrollContentLabel{
  
   margin-left: 0px;
    font-weight:bold;
	top:-5px;
	 border: 2px solid #fff;
  color:#154B62;
  border-radius:5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  height:25px;
   width:600px;
   background:none repeat scroll 0 0 #154B62;
   color:white;
   padding-bottom:4px;
      box-sizing:initial;
-webkit-box-sizing:initial;
 }
 .audio_nm_scrollPaneChartD
{
  top:160px;
  height: 266px;
  overflow: auto;
  
  border-radius:0px 0px 5px 5px;
   border: 3px solid #fff;
  color:#154B62;
   
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
   
}
 
.audio_nm_scrollPaneChartD{
top:-8px;
 border: 2px solid #ffffff;
 width:600px;
}
.audio_nm_questionD,.audio_nm_answerD,.audio_nm_userAnsD,.audio_nm_questionNoD,.audio_nm_validation{
margin-top: 7px;
 width:150px;
border:0px solid;
margin-left:0px;
float:left;
}
.audio_nm_questionDD{
  
border:0px solid;
margin-left:55px;
float:left;
width:90px;
height:31px;
cursor:pointer;
background:url(/audio/images/talkD.png) no-repeat;
}
.audio_nm_questionNoD,.audio_nm_validation{
width:20px;
}
.audio_nm_validation{
width:80px;
}
.audio_nm_tickMarkD{  
 width:20px;
 height:20px;
border:0px solid;
 margin-top:7px;
}
#audio_nm_tickWD{
margin-left:-25px;
}
.jspDrag {
    background: none repeat scroll 0 0 #BBBBDD;
    border-radius: 6px;
}
 



